## ros-indigo-jsk-calibration 0.1.15

=== debian/changelog ===
ros-indigo-jsk-calibration (0.1.15-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 15 May 2018 15:00:00 -0000

ros-indigo-jsk-calibration (0.1.14-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 14 Jan 2018 15:00:00 -0000

ros-indigo-jsk-calibration (0.1.13-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 17 Apr 2017 15:00:00 -0000

ros-indigo-jsk-calibration (0.1.12-0trusty) trusty; urgency=high

  * CMakeLists.txt: remove pr2_* dependency, add install
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-indigo-jsk-calibration (0.1.11-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 08 Feb 2017 15:00:00 -0000

ros-indigo-jsk-calibration (0.1.10-0trusty) trusty; urgency=high

  * fix checker board spacing parameters to be 0.03
  * [jsk_calibration] Modify checkerboard spacing values and modify README
  * fix hrp2w_calibration
  * update for hrp2w_calibration
  * add readme comment
  * change multisense -> xtion (or carmine)
  * delete file before rename
  * [jsk_calibration] Rename manual_calibration_viewer launch and fix colorize_points topic name
  * add files for hrp2w
  * [jsk_control/jsk_calibration] Fix typo.
  * Contributors: Kohei Kimura, Yohei Kakiuchi

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 14 Dec 2016 15:00:00 -0000

ros-indigo-jsk-calibration (0.1.9-0trusty) trusty; urgency=high

  * [jsk_calibration] Update camera config parameter for JAXON
    Modified:
    - jsk_calibration/jaxon_calibration/capture_data/hardware_config/cam_config.yaml
  * [jsk_calibration] Add forgotten config file for rviz viewer
  * [jsk_calibration] add utilitiy for jaxon_calibration
  * [jsk_calibration][JAXON_RED] update poses for calibration
  * [jsk_calibration] Add calibration viewer for manual calibration
  * {jsk_calibration, jsk_footstep_planner}/README.md: fix section/subsection
  * Contributors: Kei Okada, Ryohei Ueda, Yohei Kakiuchi, Iori Kumagai

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 22 Mar 2016 15:00:00 -0000

ros-indigo-jsk-calibration (0.1.8-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 01 Nov 2015 15:00:00 -0000

ros-indigo-jsk-calibration (0.1.7-0trusty) trusty; urgency=high

  * [jsk_calibration] Fix typo in README
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 31 Oct 2015 15:00:00 -0000

ros-indigo-jsk-calibration (0.1.6-0trusty) trusty; urgency=high

  * rename url
  * [JAXON] add jaxon_calibration
  * [JAXON] add motion generation method for jaxon camera calibration
  * [jsk_calibration] Fix effort and velocity for joint_states which does not have effort and velocity
    in joint_states_appender.py
  * [jsk_calibration] Update HRP2JSKNT calibration for multisense
  * [jsk_calibration] Update README.md
  * [jsk_calibration] append velocity and effort as well as name and position in joint_states_appender.py
  * [jsk_calibration] Fix remapping of joint_states for HRP2JSKNTS
  * [jsk_calibration] Fix documentation to show image
  * [jsk_calibration] update documentation
  * [jsk_calibration] Add launch files for hrp2jsknts calibration
  * [jsk_calibration] Add hrp2jsknts to hrp2-calibration
  * [jsk_calibration] Add joint_states_appender.py to handle multiple
    joint_states in calibration time.
  * Updated to generate motion for hrp2w
  * use least rpy angle for compatibility?
  * add initial_poses.yaml for staro, and some update for staro calib
  * [jsk_calibration] udpate parameters for staro
  * fix board parmeter
  * update poses for staro
  * update generate-staro-files
  * fix camera joint name
  * update camera name
  * [jsk_calibration] Fix robust-motion bug and not use it as default
  * [jsk_calibration] Do not check collision if IK failed and fix unit of initial_poses.yaml
  * [jsk_calibration] Fix :write-initial-pose-yaml by Yohei's patch.
  * [jsk_calibration] Write initial_poses.yaml to speed up optimization
  * update
  * [jsk_calibration] Fix typoe of the files
  * add estimate params
  * fix chain length
  * add staro_calibration

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-indigo-jsk-calibration (0.1.5-0trusty) trusty; urgency=high

  * Add utility script to test a lot of calibration parameters
  * Reduce sampling poses to 30
  * Sampling pose with configuration space and update sampling space of
    leg poses
  * Add legs to calibrate hrp2jsknt
  * Self Collisoin with small changes on joint angles to get stable position
  * Add calibration document
  * Select different poses with probability computation
  * Select good calibration sample from a lot of mother samples
  * Use dual arm to calibrate HRP2JSKNT
  * Filtering not good poses for calibration
  * Do not use gripper joint on HRP2JSKNT
  * Add rviz config to see pose_guesses marker
  * rename make-calibration-pose.l -> calibration.l and separate hrp2
    specific setting to hrp2-calibration.l
  * Remove unused file
  * Update calibration for hrp2jsknt
  * Add motion files for hrp2jsknt and implement several methods to generate yamls and launches
  * Generate motion with more strict collision check and add test method on real robot
  * Update parameters for hrp2jsknt
  * Add special reset-pose for leg calibration
  * Remove unused files
  * Add hrp2jsknt_calibration directory just copied from hironx_calibration
  * Add board to collision check and refine motion with interpolated angle vectors
  * Add method to check collision of interpolated motions
  * Add more depends
  * add legs motion
  * Implement hrp2 motion generation
  * Depends on pr2_msgs and pr2_controllers_msgs
  * Add jsk_calibration package for hand-eye calibration
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-jsk-calibration (0.1.4-0trusty) trusty; urgency=high



