=== debian/control ===
Source: ros-indigo-jsk-calibration
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-pr2-controllers-msgs, ros-indigo-pr2-msgs, ros-indigo-roseus
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-jsk-calibration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-pr2-controllers-msgs, ros-indigo-pr2-msgs, ros-indigo-roseus
Description: The jsk_calibration package
